<?php
/*
Plugin Name: Fast Secure Contact Form - SMS Addon
Plugin URI: http://www.mediaburst.co.uk/
Description: Send SMS notifications when somebody submits your contact form
Version: 0.1
Author: Mediaburst Ltd
Author URI: http://www.mediaburst.co.uk/
License: ISC
*/

if ( ! defined( 'FSCF_SMS_PLUGIN_NAME' ) )
    define( 'FSCF_SMS_PLUGIN_NAME', trim( dirname( plugin_basename( __FILE__ )  ) ) );

if ( ! defined( 'FSCF_SMS_PLUGIN_DIR' ) )
    define( 'FSCF_SMS_PLUGIN_DIR', WP_PLUGIN_DIR . '/' . FSCF_SMS_PLUGIN_NAME );

if ( ! defined( 'FSCF_SMS_PLUGIN_URL' ) )
    define( 'FSCF_SMS_PLUGIN_URL', WP_PLUGIN_URL . '/' . FSCF_SMS_PLUGIN_NAME );


// Try to avoid clashes with anything else using MB
if ( ! class_exists( 'mediaburstSMS' ) ) {
    require_once( 'classes/mediaburstSMS.class.php' );
}
if ( ! class_exists( 'WordPressMBHTTP' ) ) {
    require_once( 'classes/wordpress-mb-http.class.php' );
}

require_once( 'classes/fscf-sms.class.php' );

new FSCF_SMS();

